Subject: New Reply Received - Re: ﻿Sorry, your order was not processed
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Apr 2021 19:17:05 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Re: Sorry, your order was not processed  Ticket comment <div>                <br>When I track my order its says already delivered when in fact I didin't received any call from the delivery guy.. What is this all about? I will pay for the items which I didn't receive???<br><br>This is the worst online shop..            </div>            <div class="yahoo_quoted" style="margin:10px 0px 0px 0.8ex;border-left:1px solid #ccc;padding-left:1ex">                        <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">                                <div>                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sunday, April 11, 2021, 11:26:18 AM GMT+4, Centrepoint &lt;[email-masked]&gt; wrote:                                </div>
<div><br></div>                <div><br></div>                <div><div id="yiv7462377906"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">	<div dir="ltr">
<div>Hi Jahnia Keeno,<br><br><br><br>
</div>
<div>Your friends,</div>
<div>The Centrepoint Support Team</div>
<div>  </div>
<div class="yiv7462377906freshdesk_satisfaction_survey">  <div style="width:100%;font:13px 'Helvetica Neue', Helvetica, Arial, sans-serif">      <hr style="min-height:0;border:0;margin-top:20px;border-top:1px solid #ccc">    <span style="font-family:Arial, sans-serif;color:#333;font-weight:bold">      </span><div> How would you rate your overall experience?</div>        <table cellspacing="0" cellpadding="0" style="table-layout:fixed;margin-top:10px"><tbody>
<tr>
<td colspan="1" rowspan="1" style="width:14.28%;border-right:2px #fff solid;padding:0;min-height:8px;background-color:#4e8d00"></td>
<td colspan="1" rowspan="1" style="width:14.28%;border-right:2px #fff solid;padding:0;min-height:8px;background-color:#f1db16"></td>
<td colspan="1" rowspan="1" style="width:14.28%;border-right:2px #fff solid;padding:0;min-height:8px;background-color:#e7340f"></td>
</tr>
<tr>
<td colspan="1" rowspan="1" style="width:14.28%;border-right:2px #fff solid;text-align:center;padding:16px 0px;background-color:#e6efdd">            <a rel="noreferrer" target="_blank" href="https://helpae.centrepointstores.com/support/custom_surveys/308ef31dd9d47d3587355ab4b18e386c/extremely_happy/new" style="margin:0;padding:5px;text-decoration:none;display:block">Extremely satisfied</a>          </td>
<td colspan="1" rowspan="1" style="width:14.28%;border-right:2px #fff solid;text-align:center;padding:16px 0px;background-color:#fdfae2">            <a rel="noreferrer" target="_blank" href="https://helpae.centrepointstores.com/support/custom_surveys/308ef31dd9d47d3587355ab4b18e386c/neutral/new" style="margin:0;padding:5px;text-decoration:none;display:block">Neither satisfied nor dissatisfied</a>          </td>
<td colspan="1" rowspan="1" style="width:14.28%;border-right:2px #fff solid;text-align:center;padding:16px 0px;background-color:#fce3e0">            <a rel="noreferrer" target="_blank" href="https://helpae.centrepointstores.com/support/custom_surveys/308ef31dd9d47d3587355ab4b18e386c/extremely_unhappy/new" style="margin:0;padding:5px;text-decoration:none;display:block">Extremely dissatisfied</a>          </td>
</tr>
</tbody></table>  </div>
</div>
<br> </div>
<br>
</div></div></div></div>                            </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2382794